<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$Aplicacion = $_POST["Aplicacion"];
$estadoapli = $_POST['estadoapli'];
$fecha = $_POST['fecha'];


$objconexion = new conexion();

                         
if(!empty($Aplicacion) && !empty($estadoteclado) && !empty($estadoapli) && !empty($fecha))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO aplicaciones VALUES('".$Aplicacion."','".$estadoapli."',now())";
	//echo $SentenciaInsert;

	$return = $objconexion->Ejecutar($SentenciaInsert);
		if($return==1)
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "Aplicaciones.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion ")
		          window.location = "Aplicaciones.php";
		          </script>';
         }
}

?>

